@charset "utf-8";


body#genkikids .playarea-map img.thumbnail + span {
	display: block;
	line-height: 1.75;
}


#tairyoku main#s-nintei .title-content + p {
	width: 90%;
	align-self: flex-start;
}


img.pcmaxhalf{
	max-width: 40%;
	display: block;
	margin: 0 auto;
}

#home .news .title-news{
	margin-bottom: 30px;
}

main.page .content, 
main.post .content, 
.lower .content{
	background-size: 135px;
}


.content .block h2.list-links-head{
	margin-bottom: 36px;
}

.content .block ul li {
    list-style-type: none; /*点を非表示*/
    position: relative; /*基準位置*/
    padding-left: 0.7em;
    line-height: 1.75;
    margin-bottom: 0.5em;
}
.content .block ul li:before {
    border-radius: 50%; /*丸くする*/
    width: 5px; /*点の幅*/
    height: 5px; /*点の高さ*/
    display: block;
    position: absolute; /*絶対配置*/
    left: 0; /*点の位置*/
    top: 0.6em; /*点の位置*/
    content: "";
    background: #50bc13; /*点の色*/
}

.content .block ul.links li {
    list-style-type: none; /*点を非表示*/
    position: relative; /*基準位置*/
    padding-left: 0;
    line-height: 1.75;
    margin-bottom: 0.5em;
}
.content .block ul.links li:before {
    display: none;
}

.content .block ul ul{
	margin-top: 0.5em;
}
.content .container p a{
	text-decoration: underline;
}
.content .block ul li a:hover,
.content .container p a:hover{
	text-decoration: none;
}

.content .block ul,
.content .block p{
	padding-bottom: 1rem;
}

[class*="link-"].large, 
a[class*="link-"].large{
	min-width:  450px;
}

body#challenge [class*="link-"].large, 
body#challenge a[class*="link-"].large{
	min-width:  300px;
}

#genkikids.lower .content > p{
	width: 100%;
	margin-bottom: 36px;
}

ul.list, 
ol.list{
	min-width: 450px;
}

#genkikids .past {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 72px auto 0;
    text-align: center;
}



#genkikids ul.list.links,
#genkikids ol.list.links {
  list-style: none;
}
#genkikids ul.list.links li,
#genkikids ol.list.links li {
  margin: 0;
}
#genkikids ul.list.ranking,
#genkikids ol.list.ranking {
  min-width: 500px;
  counter-reset: number;
}
#genkikids ul.list.ranking li,
#genkikids ol.list.ranking li {
  background-color: var(--category-light);
  font-size: 2.1rem;
  color: var(--white);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 36px;
}
#genkikids ul.list.ranking li::before,
#genkikids ol.list.ranking li::before {
  counter-increment: number;
  content: counter(number);
  width: 45px;
  height: 45px;
  background-color: var(--category-color);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.65rem;
  text-align: center;
  color: var(--white);
}

body#genkikids .playarea-map img.thumbnail{
	border-radius: 5px 5px 0 0;
}
body#genkikids .playarea-map img.thumbnail + span{
	border-radius: 0 0 5px 5px;
}





@media screen and (min-width: 771px){
	.pcleadcenter{
		text-align: center;
	}
}

@media screen and (max-width: 770px) {
	#tairyoku main#s-nintei .title-content + p {
		width: 100%;
		align-self: unset;
	}

	img.pcmaxhalf{
		max-width: 100%;
	}
	body#home .nav-global a[class^='link-']{
	}
	#home .news{
		width: 90vw;
		margin: 0 auto;
		padding: 0 5vw 5vw;
	}
	#home .news .title-topics img{
		width: 20vw;
	}
	#home .news .container{
		margin-bottom: 5vw;
	}
	.footer{
		width: auto;
	}
	.footer .link-top{
		margin: 0 auto;
		width: 39vw;
		height: auto;
	}
	.footer .nav-footer{
		display: block;
	}
	.footer .nav-footer a{
		display: block;
		width: 90vw;
		margin: 0 auto 5vw;
		text-align: center;
	}
	/* 	Pages */
	main.page .content{
		padding: 5vw;
	}
	main.page .content .title-content{
		height: auto;
	}
	main.page .content .title-content img{
		width: 100%;
	}
	main.page .content, 
	main.post .content, 
	.lower .content{
		background-image:none;
	}
	
	#data .container{
		gap: 0 5vw;
	}
	#ranking .about .container{
		display: block;
	}
	#ranking .about .container .block{
		width: 100%;
	}
	#ranking .challenges .container .block{
		width: 100%;
	}
	#workshop .link-movie{
		width: 100%;
	}
	#movies .container{
		display: block;
	}
	#movies .container .link-movie{
		width: 100%;
		height: auto;
		margin-bottom: 5vw;
	}
	#others .container{
		display: block;
	}
	#others .container .links{
		width: 100%;
	}
	#others #cities .links{
		width: 100%;
	}
	[class*="link-"].large, 
	a[class*="link-"].large{
		min-width:  unset;
	}
	
	body#challenge [class*="link-"].large, 
	body#challenge a[class*="link-"].large{
		min-width:  unset;
	}
	
	
	ul.list, 
	ol.list{
		min-width: unset;
	}
}

@media screen and (max-width: 770px) and (min-width: 481px) {
	.footer .link-top {
		width: 20vw;
	}
}


@media screen and (max-width: 480px) {
	#genkikids .past {
    	margin-top: 36px;
		text-align: left;
	}
	#genkikids ol.list.ranking {
		min-width: unset;
		width: 100%;
	}
	#genkikids ul.list.ranking li, 
	#genkikids ol.list.ranking li {
		padding-right: 15px;
		font-size: 1.65rem;
		line-height: 1.5;
		align-items: center;
		gap: 0 15px;
	}
	#genkikids ul.list.ranking li::before,
 	#genkikids ol.list.ranking li::before {
    height: auto;
    min-height: 45px;
    flex-shrink: 0;
    align-self: stretch;
	}
}